Ignore:
Timestamp:
11/10/10 13:25:25 (10 years ago)
Author:
astephen
Message:

Upgraded to be compatible with:

  • python 2.6
  • pylons 1.0
File:
1 edited

Legend:

Unmodified
Added
Removed
  • cows/trunk/cows/pylons/project_templates/cows_server/+package+/templates/demo.html

    r5066 r7585  
    66<?python 
    77 
     8import pylons 
    89 
    910?> 
     
    1415<script src="http://www.openlayers.org/api/OpenLayers.js" type="text/javascript"></script> 
    1516 
    16 <script src="${h.url_for('/demo.js', qualified=True)}" type="text/javascript"></script> 
     17<script src="${pylons.url('/demo.js', qualified=True)}" type="text/javascript"></script> 
    1718 
    1819<script type="text/javascript"> 
    19 var fcURL = "${h.url_for(controller='csmlwms', fileoruri=c.fcName)}"; 
     20var fcURL = "${pylons.url(controller='csmlwms', fileoruri=c.fcName)}"; 
    2021</script> 
    2122 
Note: See TracChangeset for help on using the changeset viewer.